__BIO_CLONE(9)

NAME
__bio_clone - clone a bio

SYNOPSIS

void __bio_clone (struct bio * bio, struct bio * bio_src);

ARGUMENTS

bio destination bio

bio_src
    bio to clone

DESCRIPTION

Clone a &bio. Caller will own the returned bio, but not the actual data it points to. Reference count of returned bio will be one.